upgrade

Asked by Ronald on 2013-02-17

Trying to upgrade from 10.04.4 LTS to 12.04 LTS and after clicking on upgrade i get the following. = Welcome to Ubuntu 12.04 LTS 'Precise Pangolin' =

The Ubuntu team is proud to announce Ubuntu 12.04 LTS 'Precise Pangolin'.

To see what's new in this release, visit:
  http://www.ubuntu.com/desktop/features

Ubuntu is a Linux distribution for your desktop or server, with a fast
and easy install, regular releases, a tight selection of excellent
applications installed by default, and almost any other software you
can imagine available through the network.

We hope you enjoy Ubuntu.

== Feedback and Helping ==

If you would like to help shape Ubuntu, take a look at the list of
ways you can participate at

  http://www.ubuntu.com/community/participate/

Your comments, bug reports, patches and suggestions will help ensure
that our next release is the best release of Ubuntu ever. If you feel
that you have found a bug please read:

  http://help.ubuntu.com/community/ReportingBugs

Then report bugs using apport in Ubuntu. For example:

  ubuntu-bug linux

will open a bug report in Launchpad regarding the linux package.

If you have a question, or if you think you may have found a bug but
aren't sure, first try asking on the #ubuntu or #ubuntu-bugs IRC
channels on Freenode, on the Ubuntu Users mailing list, or on the
Ubuntu forums:

  http://help.ubuntu.com/community/InternetRelayChat
  http://lists.ubuntu.com/mailman/listinfo/ubuntu-users
  http://www.ubuntuforums.org/

== More Information ==

You can find out more about Ubuntu on our website, IRC channel and wiki.
If you're new to Ubuntu, please visit:

  http://www.ubuntu.com/

To sign up for future Ubuntu announcements, please subscribe to Ubuntu's
very low volume announcement list at:

  http://lists.ubuntu.com/mailman/listinfo/ubuntu-announce

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu update-manager Edit question
Assignee:
No assignee Edit question
Solved by:
N1ck 7h0m4d4k15
Solved:
2013-03-06
Last query:
2013-03-06
Last reply:
2013-02-17

10.10 isn't an LTS release and is EOL. You could have upgraded directly to 12.04 as LTS to LTS upgrades are suppored. You will now need to upgrade to each release til you to Precise or clean install with Precise.

Ronald (rbski69) said : #2

Yes i edited my question i'm running 10.04.4 LTS. I run it again and it's loading this time

Ronald (rbski69) said : #4

Thanks NikTh, that solved my question.